
/*--------------------------------------------------------------
# Frequently Asked Questions faqs
--------------------------------------------------------------*/
.faq .faq-list {
  padding: 0;
  list-style: none;
}
.faq .faq-list li {
  border-bottom: 5px solid #eee;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.faq .faq-list a {
  display: block;
  position: relative;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  padding-right: 25px;
  cursor: pointer;
}
.faq .faq-list i {
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 0;
}
.faq .faq-list p {
  margin-bottom: 0;
  padding: 10px 0 0 0;
}
.faq .faq-list .icon-show {
  display: none;
}
.faq .faq-list a.collapsed {
  color: #040F28;
}
.faq .faq-list a.collapsed:hover {
  color: #040F28;
}
.faq .faq-list a.collapsed .icon-show {
  display: inline-block;
}
.faq .faq-list a.collapsed .icon-close {
  display: none;
}


